set terminal postscript eps enhanced color solid size 7,4 'Times-Roman' 30 linewidth 2
set output 'lightcurve_visual_lat.eps'
t0=2459377.6903
set key bottom right
# same x axis labeling for the two graphs
set xrange [-1.6:5.5]
set xlabel 'Days since t_0'
#y axis
set ytics nomirror
set ytics 1e-6
set ylabel 'GeV flux (photons cm^{-2} s^{-1})'
set yrange []
set format y '%4h'
#y2 
set y2tics nomirror
set y2label 'Optical brightness (mag.)'
#set y2range [] reverse
set y2range [17.5:5.5]
set format y2 '%2.0f'
#
#set tics out
#
# Color scheme
load 'dark2.pal'
#
#set style arrow 1 nohead size screen 0.008,90 linewidth 4 linecolor rgb '#003f5c' dt 2
#set arrow from  2459048.483333-t0,0.2e-7 to 2459048.483333-t0,6.8e-7 as 1
#set arrow from  2459049.948611-t0,0.2e-7 to 2459049.948611-t0,6.8e-7 as 1
#set label 'NuSTAR' at 2459048.483333-t0+(2459049.948611-2459048.483333)/2,7.15e-7 center font 'Times,30' textcolor rgb '#003f5c'
#
#set style arrow 2 nohead size screen 0.008,90 linewidth 4 linecolor rgb '#ff764a' dt 2
#set arrow from  2459378.048403-t0,0.2e-7 to 2459046.090-t0,7.4e-7 as 2
#set label 'discovery' at 2459046.090-t0,7.65e-7 center font 'Times,30' textcolor rgb '#ff764a'
#
#set style arrow 3 size screen 0.008,45 linewidth 2 linecolor rgb '#003f5c'
#set arrow from  21.5,6.8e-7 to 29,6.8e-7 as 3
#set label 'XMM t_0 + 77.6 d' at (21.5+29)/2,7.15e-7 center font 'Times,30' textcolor rgb '#003f5c'
#
plot \
'latlightcurve_detections.dat' \
using ($1-t0):2:($4/24):3 with xyerrorbars pt 5 ps 1.5 lc rgb 'black' axes x1y1 title 'Fermi/LAT', \
'latlightcurve_ul.dat' \
using ($1-t0):2:($4/24):3 with xyerrorbars pt 11 ps 1.5 lc rgb 'black' axes x1y1 title '', \
'aavso_Vis_everyone_edit.txt' \
using ($1-t0):2 pt 7 ps 1.0 lc 'dark-grey' axes x1y2 title 'AAVSO visual', \
'aavso_V_everyone_edit.txt' \
using ($1-t0):2 ls 1 pt 7 ps 1.0 axes x1y2 title 'AAVSO V', \
'aavso_CV_everyone_edit.txt' \
using ($1-t0):2 ls 5 pt 7 ps 1.0 axes x1y2 title 'AAVSO CV', \
'asassn_g_edit.dat' \
using ($1-t0):2 ls 2 pt 7 ps 1.0 axes x1y2 title 'ASAS-SN g', \
'evryscope_lc.txt' \
using ($1-t0+2400000.5):2 ls 4 pt 7 ps 1.0 axes x1y2 title 'Evryscope g', \
'asc_stacked_lc.txt' \
using ($1-t0+2400000.5):2 ls 3 pt 7 ps 1.0 axes x1y2 title 'MLO-ASC'
! convert -density 300 lightcurve_visual_lat.eps  -background white -alpha remove lightcurve_visual_lat.png
#
